.rss-feed li {
    clear: both;
    display: block;
    min-height: 210px;
    padding: 20px !important;
}

.rss-feed ul>li:nth-child(odd) {
	background-color:#E7E7E7;
	padding: 20px !important;
}

.rss-feed h3 {
    text-transform: uppercase;
}
.rss-feed p {
    padding-top: 10px;
}

img.rssimg {
float: left;
margin-top: 6px;
display: inline-block;
margin-right: .5em;
max-width: 400px;
padding: 10px 20px 20px 0;
}

/* MEDIA QUERIES */

@media(max-width: 480px) {

.rssimg {
    max-width: 290px !important;
}
}